Aller au contenu

condenser_api.get_discussions_by_cashout ​

Purpose ​

Retourne une liste de discussions (discussion) triées par cashout (paiement final).

Voir aussi : tags_api.get_discussions_by_cashout

Parameters ​

PARAMETERS
json
[
  {
    "tag": "",
    "limit": 0,
    "filter_tags": [],
    "select_authors": [],
    "select_tags": [],
    "truncate_body": 0
  }
]

Example ​

Example 1 ​

BASH
bash
curl -s https://api.steemit.com \
  -H 'Content-Type: application/json' \
  --data-binary '{
    "jsonrpc": "2.0",
    "method": "condenser_api.get_discussions_by_cashout",
    "params": [
      {
        "tag": "steem",
        "limit": 1
      }
    ],
    "id": 1
  }'

Example 2 ​

BASH
bash
curl -s https://api.steemit.com \
  -H 'Content-Type: application/json' \
  --data-binary '{
    "jsonrpc": "2.0",
    "method": "condenser_api.get_discussions_by_cashout",
    "params": [
      {
        "tag": "photography",
        "limit": 10,
        "truncate_body": 0
      }
    ],
    "id": 1
  }'